Subject: [os2genau_digest] No. 471
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Wed, 16 Oct 2002 03:12:10 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Tuesday 15 October 2002
 Number  471
**************************************************

Subjects for today
 
1  Re: [os2genau] File systems : Kris Steenhaut <kris.steenhaut at hccnet.nl>
2  Re: [os2genau] WebSphere : Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>
3  [os2genau] _digest] Ping Problems : Glenn Montgomery <glenn at montysplace dot net>
4  [os2genau] _digest] Weasel and unknown mail received : Glenn Montgomery <glenn at montysplace dot net>
5  Re: [os2genau] _digest] Ping Problems : Ed Durrant <edurrant at bigpond dot net dot au>

**= Email   1 ==========================**

Date:  Mon, 14 Oct 2002 17:44:10 +0200
From:  Kris Steenhaut <kris.steenhaut at hccnet.nl>
Subject:  Re: [os2genau] File systems

Daryl Pilkington schreef:

> Hi Alan,
> HPFS386 is a module supplied with LAN Server & can be installed
> separately if required. Since it is a 32bit file-system, unlike HPFS,

Does the file size lime of 2 Giga apply to hpfs386 too?

--
Groeten uit Gent,

   Kris

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Tue, 15 Oct 2002 07:57:48 +1000 (EST)
From:  "Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>
Subject:  Re: [os2genau] WebSphere

I've set up (a long time ago) a WebSphere/2 specific list.

websphere at warpspeed dot com dot au

is the list address.

-Chris

WarpSpeed Computers - The Graham Utilities for OS/2.
Voice:  +61-3-9307-0611  PO Box 212   FidoNet:     3:632/344
FAX:    +61-3-9307-0633  Brunswick    Internet:    chrisg at warpspeed dot com dot au
BBS:    +61-3-9307-0644  VIC 3056     CompuServe:  100250,1645
300-28,800  N,8,1 ANSI   Australia    Web Page:
                                      http://www.warpspeed dot com dot au

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Tue, 15 Oct 2002 19:25:08 +1000
From:  Glenn Montgomery <glenn at montysplace dot net>
Subject:  [os2genau] _digest] Ping Problems

Hello,

I had set up the computers as follows:

Dungeon: OS/2 Warp 4 FP12
IP:		192.168.1.1
NetMask: 	255.255.255.0
HostName: 	Trevayne

Upstairs: Win98SE
IP:		192.168.1.5
NetMask: 	255.255.255.0
HostName: 	Molly

As a refresher I could share files but not ping to each other.

I got a bit mixed up with the routers page in the tcpip config notebook but 
after that I think I couldn't restore my setup

My internet provider's DNS are (primary)203.2.122.68 and 
(secondary)203.2.122.69.

Any help as usual is greatly appreciated.
Glenn Montgomery

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Tue, 15 Oct 2002 19:39:05 +1000
From:  Glenn Montgomery <glenn at montysplace dot net>
Subject:  [os2genau] _digest] Weasel and unknown mail received

Hi everyone,

I have another query for you. I have set weasel up to be our mail server to 
service my and other mailboxes.

Now, most mailboxes are using the domain name of montysplace dot net. That's 
OK. But when I receive mail from a list or similar, eg  it doesn't have the 
someone at montysplace dot net in the To: address, it goes to the unknown mailbox. 
Can someone assist me with setting it up so that I get the right mail in 
the right box and not have to go fishing through the Unknown box for my 
list type mail.

Thanks as always
Glenn Montgomery

----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Tue, 15 Oct 2002 22:09:53 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re: [os2genau] _digest] Ping Problems

Could you not ping ON NAME or ON IP ADDRESS ??  Also what TCPIP
Domain name have you got configured on both machines ?

Ed.

Glenn Montgomery wrote:
> 
> Hello,
> 
> I had set up the computers as follows:
> 
> Dungeon: OS/2 Warp 4 FP12
> IP:             192.168.1.1
> NetMask:        255.255.255.0
> HostName:       Trevayne
> 
> Upstairs: Win98SE
> IP:             192.168.1.5
> NetMask:        255.255.255.0
> HostName:       Molly
> 
> As a refresher I could share files but not ping to each other.
> 
> I got a bit mixed up with the routers page in the tcpip config notebook but
> after that I think I couldn't restore my setup
> 
> My internet provider's DNS are (primary)203.2.122.68 and
> (secondary)203.2.122.69.
> 
> Any help as usual is greatly appreciated.
> Glenn Montgomery
> 

>  

----------------------------------------------------------------------------------